
body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
background-color: white;
font: normal 62.5% verdana;
height:100%;
overflow-x: hidden; 
}
/* ========================================================================= */

#div_cabecalho{
	width:779px;
	height:171px;
}


#div_conteudo{
	width: 749px;
	height: 100%;
	margin: 15px 15px 10px 15px;
	text_align: left;
	float: right;
	border: #000000	0px solid;
}
#div_conteudo_e {
	width: 440px;
	height: auto;
	border: #ff0000 0px solid;
	margin: 0;
	float: left;
	padding: 5px 5px 5px 0;
}
#div_conteudo_e1 {
	width: 215px;
	height: auto;
	border: #000000 0px solid;
	margin: 0;
	float: left;
	padding: 5px 10px 10px 0;
}
#div_conteudo_e2 {
	width: 210px;
	height: auto;
	border: #000000 0px solid;
	margin: 0;
	float: right;
	padding: 5px 0px 10px 0;
}
#div_conteudo_d {
	width: 289px;
	height: auto;
	margin: 0 0 5px 0;
	border: #EDF3CF 2px solid;
	background: #C5CADA;
	float: right;
}
#div_conteudo_dborda {
	width: 	278px;
	height: auto;
	margin: 5px 5px 5px 5px;
	border: #EDF3CF 0px solid;
	float: right;
	text-ident: 25px;
}
#div_rodape {
	width: 	779px;
	height: auto;
	margin: 5px 5px 5px 5px;
	border: #EDF3CF 0px solid;
	float: right;
    text-align: center;
}
hr {
	color: #EDF3CF;
  background-color: #EDF3CF;
  height: 1px;
  margin: 0 0 10px 0;
}

#linha_hor {
	width: 100%;
	height: 0;
	border: #EDF3CF 1px solid; 
	margin: 0 auto;
}
	
h4 {
	color: #323a25;
  font-style: normal;
  font-variant: small-caps;
  font-weight: normal;
  font-size: 16px;
  font-family: Verdana, Sans-Serif;
  margin: 0;
} 


a.lnk1:link 	{text-decoration: none; color: #000}
a.lnk1:visited 	{text-decoration: none; color: #000;}
a.lnk1:hover 	{text-decoration: underline; color: #000;}
a.lnk1:active 	{text-decoration: none; color: #000;}

.clearer{
	height:1px;
	margin-top:-1px;
	clear:both;
}

.navwrap{
	float:left;
	position:relative;
	left:50%;
}

.navwrap ul{
list-style:none; 
position:relative;
left:-50%
} 

.navwrap li{
float:left;
margin:0 10px 0 0;
background:#809900;
}

.navwrap li a{
color: #333333;
float:left;
background:#eff2df;
text-decoration:none;
padding:10px 10px 2px 10px;
font-weight:bold;
border-bottom:2px solid #8a8987;

}

.navwrap li a:hover{
background-color:#8a8987;
color: #ffffff;
border-bottom:2px solid #070d2f;
}
